<!-- VALIDATION -->
<hr><div class='bandeau-tasks'>Validation</div>

<%= f.simple_fields_for(:task_detail) do |task_detail_form| %>
  <%= task_detail_form.input :status, collection: Tools::TaskValidation.statuses.symbolize_keys.keys %>
<% end %>
